(1925-2013) Schmid died June 27 at the age of 88. He received his PhD from the University of Innsbruck in Austria in 1952 and was a faculty member at Fribourg University in Switzerland. Schmid was an AMS member since 1956.